#i-top{
	background: url(../../img/i-head_facilities.jpg) center top no-repeat;
	width: 100%;
	height: 200px;
}

.main-contents h3{
	width: 950px;
	height: auto;
	margin:0 auto 25px auto;
	padding:15px 0 0 0;
	text-align:center;
}


.main-contents .block{
	width: 950px;
	height: auto;
	margin:0 auto 53px auto;
	padding:0 0 0 0;
}

.main-contents .noh {
	margin-bottom: 224px; 
}

.main-contents .block h4{
	width: 480px;
	height: auto;
	margin:0;
	padding:0 0 10px 0;
	float:left;
}
.main-contents .block p{
	width: 480px;
	height: auto;
	margin:0;
	padding:0 0 10px 2px;
	float:left;
}
.main-contents .block .imgflash{
	width: 435px;
	margin:0;
	padding:0 0 0 0;
	float:right;
}

.main-contents .end{
     margin:0 auto 70px auto;
}




.f-btn{
	width: 950px;
	height: 42px;
	margin:0 auto;
	padding:15px 0 7px 0;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
}
.f-btn ul{
width: 924px;
margin:0 auto;
list-style: none;
oveflor: hidden;
}
.f-btn li{
display: block;
text-indent: -9999px;
float:left;
margin:0 7px 0 8px;
}
.f-btn1 a{
	background-image: url(../../img/f-btn1.jpg);
	background-repeat: no-repeat;
	width:158px;
	height:42px;
	display: block;
}
.f-btn2 a{
	background-image: url(../../img/f-btn2.jpg);
	background-repeat: no-repeat;
	width:320px;
	height:42px;
	display: block;
}
.f-btn3 a{
	background-image: url(../../img/f-btn3.jpg);
	background-repeat: no-repeat;
	width:401px;
	height:42px;
	display: block;
}


.f-btn1 a:hover{
background-position: bottom;
display: block;
}
.f-btn2 a:hover{
background-position: bottom;
display: block;
}
.f-btn3 a:hover{
background-position: bottom;
display: block;
}



.f-btn1-a{
	background-image: url(../../img/f-btn1.jpg);
	background-repeat: no-repeat;
	width:158px;
	height:42px;
	display: block;
	background-position: bottom;
}
.f-btn2-a{
	background-image: url(../../img/f-btn2.jpg);
	background-repeat: no-repeat;
	width:320px;
	height:42px;
	display: block;
	background-position: bottom;
}
.f-btn3-a{
	background-image: url(../../img/f-btn3.jpg);
	background-repeat: no-repeat;
	width:401px;
	height:42px;
	display: block;
	background-position: bottom;
}

h5.menu{
	width: 480px;
	float: left;
	margin: 28px 0 0;
}

ul.menu{
	width: 430px;
	float: left;
	padding: 12px 0 0 62px;
}

ul.menu li {
	list-style-image: url(../../img/lihead.gif) ;
	margin: 0 0 12px;
	padding: 0 0 0 0;
	font-size: 0.9em;
}

ul.menu li a {
	display: inline-block;
	padding-right: 16px;
	background: url(../../img/liend.gif) right no-repeat;
}